@0 = ~Ee, witaj. Przykro mi to mówić, ale jeśli przyszedłeś tutaj kupić jagodzianki, to musisz wiedzieć, że przez jakiś czas będą niedostępne.~ ~Ee, witaj. Przykro mi to mówić, ale jeśli przyszłaś tutaj kupić jagodzianki, to musisz wiedzieć, że przez jakiś czas będą niedostępne.~
@1 = ~Mmm, nie przyszedłem po żadne bułeczki, ale muszę przyznać, że teraz to mnie zaintrygowałeś. Masz z nimi jakiś problem?~ ~Mmm, nie przyszłam po żadne bułeczki, ale muszę przyznać, że teraz to mnie zaintrygowałeś. Masz z nimi jakiś problem?~
@2 = ~No, jak tak, to chyba pójdę. Do widzenia.~
@3 = ~Tak, można tak powiedzieć.~
@4 = ~Bo widzisz, współpracowałem z jednym druidem, który dostarczał mi najlepszych jagód na świecie. Mówił, że tworzył je sam dzięki swojej magii. Nawet uczyłem się od niego tej druidycznej magii, żeby się uniezależnić, ale zanim poznałem to właściwe zaklęcie, to... dopadły go jakieś opryszki.~
@5 = ~A od kiedy nie żyje, nie jestem już w stanie wypiekać moich sławetnych bułeczek. Ciężko też znaleźć innego druida, który chciałby ze mną współpracować. Tak więc, dopóki ktoś mnie nie nauczy tworzenia Dobrych jagód, mój biznes będzie w opałach.~
@6 = ~Czyli, że chcesz się nauczyć tworzyć Dobre jagody? To nie powinno być trudne, skoro znasz już podstawy magii druidycznej.~
@7 = ~Obawiam się, że ten problem mnie przerasta. Do widzenia.~
@8 = ~Znam teorię, ale nie miałem okazji poznać żadnych zaklęć. Gdyby ktoś mi je pokazał, to jestem pewien, że podłapałbym od razu.~
@9 = ~Mamy w grupie druida. Jesteś w stanie się czegoś nauczyć obserwując, jak ktoś rzuca czary?~
@10 = ~Mamy w grupie łowcę. Oni używają podobnej magii. Jesteś w stanie się czegoś nauczyć obserwując, jak ktoś rzuca czary?~
@11 = ~Mamy w grupie szamana, a oni korzystają z podobnej, zakorzenionej w naturze magii. Jesteś w stanie się czegoś nauczyć obserwując, jak ktoś rzuca czary?~
@12 = ~Czyli jedyne, czego ci trzeba, to żeby ktoś rzucił ten czar w twojej obecności, tak?~
@13 = ~Chyba nie będę w stanie ci pomóc. Do widzenia.~
@14 = ~Tak, na pewno. Szybko się uczę, potrzebuję tylko, żeby ktoś zademonstrował mi technikę. Odpowiednie słowa, jak przepuścić energię, te sprawy. Najłatwiej się uczyć na przykładzie.~
@15 = ~Jeśli zechcesz mi pomóc, to niech ktoś tylko rzuci przy mnie czar. Będę ci wdzięczny po wsze czasy!~
@16 = ~Do widzenia...~
@17 = ~Jeśli chcesz mi pomóc, to niech ktoś stworzy tylko przy mnie Dobre jagody, proszę. Będę się temu przyglądał.~
@18 = ~Ach, to naprawdę działa! Jagody! Takie same jak u druida! I to już wszystko, co muszę zrobić? Skupić się i, ee, pozwolić magii ukształtować jagody? To łatwiejsze niż myślałem...~
@19 = ~Dziękuję! Muszę natychmiast wziąć się za ćwiczenie tego czaru! Proszę, przyjmij to. Wiem, że wyglądają jak zwykła przekąska, ale uwierz mi, potrafi czynić CUDA.~


